<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php
	include_once("include/config.php");
	check_site_url();
	$type=trim($_GET["type"]);
	$action=$_GET["action"];
	$id=$_GET["id"];
	//查看数据库中是否存在该图片
	if(!$hm_arr=get_img_from_id($type,$id))
		show_err("数据库中没有该图片，刷新后再操作");
	else
		hm_set_order($type,$hm_arr[0][1],$action,$id);
	if($action==="up")
		$str_order="上移";
	else
		$str_order="下移";
	die("<script>alert('指定文件已成功$str_order');location.href='set_img_" . $type . ".php';</script>");
?>